[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.ResizeColumn

ResizeColumn - resizes the nominated column to the specified width

## Declaration

Source position: grids.pas line 951

`protected procedure TCustomGrid.ResizeColumn(`
`aCol: Integer;`
`aWidth: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.